*{
    margin: 0;
    padding: 0;
}
h2{
    text-align: center;
    padding: 10px;
}
.nav-bar-list{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    list-style: none;
    background-color: #8AB242 ;
    padding: 15px;
    font-size: 20px;
    
}

.container{
    padding: 25px;
    text-align: center;
    
}
.containerr{
    width: 50%;
    /* padding: 50px;
    text-align: center; */
    
}
.char-details{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

hr{
    margin: 15px;
}
    
.rick-n-morty{
    width: 60%;
    
}
.poster{
    /* width: 60%; */
    display: flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
}
nav > ul > li > a{
    background-color:white;
    color:#8AB242;
    text-decoration: none;
    padding: 7px 10px;
    border: 3px solid black;
    border-radius: 15px;
}
    nav > ul > li > a:hover{
        background-color: #A255C0;
    }
.card{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 15px;
    border: 3px solid #8AB242;
    background-color: black;
    width: 50%;
    /* margin-left: 200px;
    */
}
/* .card-location{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 30px;
    border: 3px solid #8AB242;
    background-color: black;
    width: 50%; 
} */
    /* .card .card-image{
        width: 30px;
    } */
.character{
    text-align: center;
}
    .card .card-content{
        background-color: #8AB242;
        padding: 7px;
    }
.charDetails{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* padding: 10px; */
}
.collection{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #8AB242;
    margin-top: 10px;

}
    .collection .collection-item{
        list-style: none;
        padding: 10px;
        
    }

    .location{
        height: 320px;
        cursor: pointer;
    }
.char-div{
    display: flex;
    flex-wrap: wrap;
}
/* .avatar{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
} */
.circle{
    padding: 10px;
    border-radius: 50%;

}
    

    